ISABR(4)

NAME
isabr - Frodo ISA bridge

SYNOPSIS
isabr0 at frodo?
isa* at isabr?

DESCRIPTION
The isabr driver provides access to the ISA slot found in model ‘t’ HP 9000/4xx workstations.

SEE ALSO
frodo(4), intro(4), isa(4)

CAVEATS
Interrupt numbers 0, 1, 2 and 8 are permanently masked on hp300 systems. Therefore ISA devices should not configured to use them.

BUGS
ISA interrupts are not handled correctly. Some devices cause the frodo(4) chip to interrupt, but without any change in its status registers; others will correctly interrupt, but frodo(4) will not ack the interrupt, resulting in an interrupt storm.

The 4-slot EISA bridge found in model ‘s’ workstations is not supported yet.